.budi-fullwidth-content-slider-item__container {
    margin-bottom: 60px;
    padding: 54px 64px;
    background-color: #f5f5f5;
    border-radius: 20px;
}

.budi-fullwidth-content-slider-item__container:last-child{
    margin-bottom: 0;
}

.budi-fullwidth-content-slider-item__sub-title{
    margin-bottom: 7px;
}

.budi-fullwidth-content-slider-item__checklists {
    display: grid;
    grid-template-columns: 100%;
    gap: 30px;
}

.budi-fullwidth-content-slider-item__checklists.budi-fullwidth-content-slider-item__checklists--half-width{
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
}

.budi-fullwidth-content-slider-item__checklists li {
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='15' viewBox='0 0 19 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.9984 0.572645C17.8516 0.394904 17.6753 0.252774 17.4799 0.154637C17.2845 0.0564992 17.0741 0.00434133 16.8609 0.00123861C16.6477 -0.0078711 16.4351 0.033346 16.2362 0.122349C16.0373 0.211352 15.8564 0.346254 15.7047 0.518738L6.2109 10.9981C6.14887 11.0677 6.07382 11.1201 5.9915 11.1512C5.90917 11.1824 5.82175 11.1914 5.7359 11.1778C5.65035 11.1658 5.56816 11.1322 5.49522 11.0794C5.42228 11.0266 5.36041 10.9559 5.31403 10.8723L3.01403 6.65686C2.90213 6.44491 2.75467 6.26069 2.58024 6.11493C2.40582 5.96917 2.20791 5.86479 1.99806 5.80787C1.7882 5.75094 1.57059 5.74262 1.35791 5.78337C1.14523 5.82412 0.941728 5.91315 0.759261 6.04525C0.576795 6.17735 0.419013 6.34989 0.295109 6.55282C0.171205 6.75574 0.0836563 6.98499 0.0375641 7.22722C-0.00852808 7.46944 -0.0122422 7.71979 0.0266382 7.96369C0.0655186 8.20758 0.146216 8.44013 0.264029 8.6478L2.5859 12.8956C2.88441 13.4457 3.28645 13.9118 3.76239 14.2594C4.23833 14.6071 4.77604 14.8276 5.3359 14.9045C5.49141 14.927 5.64793 14.939 5.80465 14.9405C6.78381 14.9405 7.72482 14.5038 8.42965 13.7222L17.9515 3.21405C18.1057 3.04436 18.2293 2.84134 18.3151 2.61663C18.401 2.39191 18.4474 2.14993 18.4517 1.90454C18.4561 1.65915 18.4183 1.41519 18.3405 1.18663C18.2627 0.958078 18.1465 0.749429 17.9984 0.572645Z' fill='%232ABA02'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 38px;
}


.budi-fullwidth-content-slider-item__images img{
    height: 455px;
    object-fit: cover;
}

.budi-fullwidth-content-slider-item__sub-title{
    color: var(--color-sub);
}

.budi-fullwidth-content-slider .budi-swiper-arrow-new{
    margin-top: 28px;
}

.budi-fullwidth-content-slider .budi-button-container{
    margin-top: 38px;
}

@media screen and (min-width: 1720px) {
    .budi-fullwidth-content-slider-item__images{
        border-radius: 20px;
    }
}

@media screen and (min-width: 992px) {
    .budi-fullwidth-content-slider-item__images-wrapper{
        width: 150%;
    }

    .budi-fullwidth-content-slider-wrapper > .swiper-wrapper{
        display: block;
    }

    .budi-fullwidth-content-slider-item__container:nth-child(odd) .budi-fullwidth-content-slider-item__images-wrapper{
        left: calc(-75% - 15px);
    }
    
    .budi-fullwidth-content-slider-item__container:nth-child(odd) .budi-fullwidth-content-slider-item__images{
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
    }
    
    .budi-fullwidth-content-slider-item__container:nth-child(even) .budi-fullwidth-content-slider-item__images-wrapper{
        right: calc(-75% - 15px);
        transform: translateX(-33.33%);
    }
    
    .budi-fullwidth-content-slider-item__container:nth-child(even) .budi-fullwidth-content-slider-item__images{
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
    }
}

@media screen and (max-width: 991px) {
    .budi-fullwidth-content-slider-item__container{
        padding: 0;
        border-radius: 20px;
        overflow: hidden;
        box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15);
    }

    .budi-fullwidth-content-slider-item-content__container{
        padding: 35px 25px;
        background-color: #FFFFFF;
        position: relative;
    }

    .budi-fullwidth-content-slider-item-checklists__container{
        padding: 30px 25px;
    }

    .budi-fullwidth-content-slider-item__images img{
        height: 400px;
    }

    .budi-fullwidth-content-slider-item__sub-title{
        position: absolute;
        top: 0;
        left: 11px;
        transform: translateY(-50%);
        color: #ffffff;
        background-color: var(--color-sub);
        padding: 4px 20px;
        border-radius: 5px;
        z-index: 99;
    }

    .budi-fullwidth-content-slider-item-checklists__container .budi-button-container a{
        width: 100%;
    }
}

@media screen and (max-width: 576px) {
    .budi-fullwidth-content-slider-item__checklists.budi-fullwidth-content-slider-item__checklists--half-width{
        grid-template-columns: 100%;
    }

    .budi-fullwidth-content-slider-item__images img{
        height: 200px;
    }
}